@charset "utf-8";
.cols_2{
	grid-template-columns: 1fr 1fr;
}
.cols_2_4060{
	grid-template-columns: 40% 60%;
}
.pd_lt_40{
	padding-left: 40px;
}
.cols_3{
	grid-template-columns: repeat(3, 1fr);
}
.gap_90{
	gap: 90px;
}
.w40{
	width: 40%;
}
.w50{
	width: 50%;
}
.w60{
	width: 60%;
}
.pd_lt_20{
	padding-left: 20px;
}
.pd_rt_20{
	padding-right: 20px;
}
.pd_rt_40{
	padding-right: 40px;
}
.cart_cols{
	grid-template-columns: 1fr 80px 80px 20px;
}
.bck_video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-height: 100%;
    min-width: 100%;
    z-index: 5;
}
.bck_video.top_desktop{
    top: 0;
    transform: translateX(-50%);
}

